.pg-login {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
 
  padding: 15px;
}

.pg-login--with-bg {
  background-image: url('../images/bg.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.pg-login--without-bg {
  background-color: #eee;
}


.pg-login__inner {
  width: 100%;
  max-width: 450px;
  min-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  border: solid 1px #00000014;
  border-radius: 4px;
  background-color: #fff;
  
  padding: 20px;
}

.pg-login--with-bg .pg-login__inner {
  box-shadow: 0 0 8px 8px #0000007d;
}

.pg-login--without-bg .pg-login__inner {
  box-shadow: 0 0 8px 8px #00000012;
}

.pg-login__grp-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 320px;
  transform: scale(1);
  visibility: visible;
  transition: all .3s linear;
}

.login-box--active .pg-login__grp-btn {
  transform: scale(0);
  visibility: hidden;
  position: absolute;
}

.login-card {
  width: 100%;
  transition: all .3s linear;
  transform: scale(0);
  visibility: hidden;
  position: absolute;
}

.pg-login__logo-name {
  font-size: 2rem;
  line-height: 1.5rem;
  font-family: "Exo-Bold", sans-serif;
  color: #FF9800;
  text-transform: uppercase;
  padding: 8px 8px;
  border: solid 1px #e6e5e5;
  border-radius: 6px;
}

.login-box--active .login-card {
  transform: scale(1);
  visibility: visible;
  position: relative;
}

@media(max-width: 391px) {
  .cpn-btn.cpn-btn--login {
    width: 100%;
  }
}